Subject: Re: [yam] Request For IETF 77 WG and BOF Sessions Agenda, Minutes, and Presentations

From: Tony Hansen <[email-masked]>
Date: Thu, 06 May 2010 15:43:53 -0400

Hmmm, I thought I had done this some time ago, but I guess not.

The uploaded YAM minutes can be found at 
http://www.ietf.org/proceedings/10mar/minutes/yam.txt

If anyone has a problem with them, please post updates to the list.

     Tony Hansen
     yam co-chair

On 5/5/2010 11:53 AM, Wanda Lo wrote:
>
> Dear WG Chairs and BOF Chairs,
>
> We are in the process of compiling the Proceedings for IETF 77 and we 
> are still missing meeting minutes from various sessions. The cutoff 
> for submissions has past and correction submissions cutoff is *May 12, 
> 2010*.  Please upload meeting minutes, as well as any presentations 
> from your sessions, at your earliest convenience using the Meeting 
> Materials Manager found here: 
> https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi.  
> Alternatively, you are welcome to send them to [email-masked] or 
> [email-masked] for manual posting.
>
> As of today, I'm still missing minutes from:
>
>  ...
>
> Application Area... -YAM
>
>  ...
>
>